@charset "utf-8";

article,
aside,
details,
figcaption,
figure,
hgroup,
nav,
section,
summary {
    display: block;
}
audio,
canvas,
video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body {
    margin: 0;
    padding:0;
}
a{
    text-decoration:none;
    color:#f7692b;
}
a:focus,
a:active,
a:hover {
    outline: 0;
    text-decoration:none;
}
b,
strong {
    font-weight: normal;
    font-family: 'TradeGothicLT-Bold';
}
dfn {
    font-style: italic;
}
mark {
    background: #ff0;
    color: #000;
}
code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 1em;
}
pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}
q {
    quotes: "\201C" "\201D" "\2018" "\2019";
}
small {
    font-size: 80%;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
img {
    display:block;
    max-width:100%;
    border: 0;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 0;
}
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
legend {
    border: 0;
    padding: 0;
}
button,
input,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
button,
input {
    line-height: normal;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
button[disabled],
input[disabled] {
    cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
}
input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
textarea {
    overflow: auto;
    vertical-align: top;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
html {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-text-size-adjust: 100%;
}
body {
    background: #FFFFFF;
    color: #000000;
    line-height: 1.5;
    font-family:"Trade Gothic W01 Roman";
}
html,
body,
img,
fieldset,
abbr,
acronym {
    border: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}
th,
code,
cite,
caption {
    font-weight: normal;
    font-style: normal;
    text-align: left;
}
address {
    font-style: normal;
}
fieldset {
    border: 0;
}
ol,
ul {
    list-style: none;
}
q:before,
q:after {
    content: '';
}
input:focus,
input[type="search"]:focus {
    outline-offset: -2px;
}
input[type="search"] {
    -webkit-appearance: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.clear:after{
    visibility:hidden;
    display:block;
    font-size:0;
    content:" ";
    clear:both;
    height:0;
}
.clear{
    display:inline-block;
}
.clear{
    display:block;
    zoom:1;
}
/******************************
Main Structure
******************************/
.site-wrap{
    position:relative;
    min-width:320px;
    padding:0;
}
.site-container{
    margin:0 auto;
}
.header{
    padding:0 20px;
    position: relative;
    max-width: 1200px;
    margin:0 auto;
    min-height: 10px;
}
.header .logo-container{
    padding:20px 20px 32px 20px;
    font-size: 0;
    position: absolute;
    width: 100%;
    top:0;
    left:0;
}
.header .logo-container a{
    display: inline-block;
    width: 23%;
    font-size: 12px;
    vertical-align: top;
}
.back-to-call{
    width: 77%;
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
    padding:0 0 0 4.2%;
}
.back-to-call .back-to-call-img{
    width:20.5%;
}
.hero-container{
    padding:0 20px;
    max-width: 1200px;
    margin:-10px auto 0 auto;
}
@media screen and (max-width: 710px){
    .hero-container{
        padding-top: 22px;
    }
    .header .logo-container a{
        width: 30%;
    }
    .back-to-call{
        width: 70%;
    }
    .back-to-call .back-to-call-img{
        width: 29.5%;
    }
}
@media screen and (max-width: 540px){
    .header .logo-container a{
        width: 40%;
    }
    .back-to-call{
        display: none;
    }
    .hero-container {
        padding-top: 43px;
    }
}
@media screen and (max-width: 400px){
    .header .logo-container a{
        width: 54%;
    }
    .hero-container {
        padding-top: 53px;
    }
}

.cols-join{
    font-size: 0;
    padding:0 60px 40px 60px;
    background: #fff;
    max-width: 1200px;
    margin:0 auto;
}
.cols-join-border{
    width: 100%;
    height: 23px;
    background: url("/web/20191224055617im_//wp-content/themes/olympos/nutrition-landing/images/shadow-bottom.png") repeat-x left bottom #fff;
}
.cols-join .col-join-left{
    display: inline-block;
    vertical-align: bottom;
    font-size: 14px;
    width: 74.14%;
}
.cols-join .col-join-left h1{
    color:#f7692b;
    font-size: 49px;
    font-family: 'pacificoregular';
    line-height: 53px;
    margin: -12px 0 6px 0;
}
.cols-join .col-join-left h2{
    font-size: 34px;
    line-height: 38px;
    font-family:"TradeGothicW01-BoldCn20 675334";
    color:#3a3a39;
    margin:0 0 10px 0;
}
.cols-join .col-join-left h2 span{
    color:#f7692b;
}
.cols-join .col-join-left p{
    font-size: 24px;
    line-height: 28px;
    padding: 0;
    margin:0;
    color:#3a3a39;
}
.cols-join .col-join-right{
    display: inline-block;
    vertical-align: bottom;
    font-size: 14px;
    width: 25.85%;
    padding:0 0 0 50px;
}
.cols-join .col-join-right span{
    font-size: 49px;
    font-family: 'pacificoregular';
    line-height: 53px;
    color:#f7692b;
    display: block;
    padding: 0 0 20px 0;
}
.cols-join .col-join-right a.button.button-orange{
    font-family:"TradeGothicW01-BoldCn20 675334";
    color:#fff;
    background:#f7692b;
    display: block;
    max-width: 184px;
    text-align: center;
    text-transform: uppercase;
    line-height: 24px;
    font-size: 24px;
    padding:12px 20px;
    min-height: 50px;
}
.cols-join .col-join-right a.button.button-green{
    font-family:"TradeGothicW01-BoldCn20 675334";
    color:#fff;
    background:#3fa535;
    display: block;
    max-width: 184px;
    text-align: center;
    text-transform: uppercase;
    line-height: 24px;
    margin-top: 10px;
    font-size: 24px;
    padding:12px 20px;
    min-height: 50px;
}

@media screen and (max-width: 1000px){
    .cols-join{
        padding: 20px 20px 40px 20px;
    }
}
@media screen and (max-width: 900px){
    .cols-join .col-join-left{
        width: 66.14%;
    }
    .cols-join .col-join-right{
        width: 33.85%;
    }
}
@media screen and (max-width: 670px){
    .cols-join{
        padding: 30px 20px 40px 20px;
    }
    .cols-join .col-join-left,
    .cols-join .col-join-right{
        width: 100%;
    }
    .cols-join .col-join-right{
        padding: 40px 0 0 0;
        text-align: center;
    }
    .cols-join .col-join-right a.button.button-orange{
        margin: 0 auto;
    }
}
.details-outer-container{
    background: #706f6f;
    padding: 45px 0;
}
.details-outer-container .details-inner{
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 45px;
}
.details-outer-container .details-inner .details-top-cols{
    font-size: 0;
    margin:0 auto;
    padding:0 0 40px 0;
    max-width: 1040px;
}
.details-outer-container .details-inner .details-top-col-left{
    display: inline-block;
    vertical-align: bottom;
    width: 47%;
    font-family:"TradeGothicW01-BoldCn20 675334";
    color:#fff;
    font-size: 35px;
    line-height: 39px;
    margin: 0 2% 0 0;
}
.details-outer-container .details-inner .details-top-col-left span{
    font-size: 50px;
    font-family: 'pacificoregular';
    line-height: 54px;
    color:#fff;
}
.details-outer-container .details-inner .details-top-col-right{
    display: inline-block;
    vertical-align: bottom;
    font-size: 12px;
    width: 51%;
    color:#fff;
    font-size: 20px;
    line-height: 24px;
    font-family: 'TradeGothicLT-Light';
    letter-spacing: -1px;
    padding: 0 0 3px 0;
}
.details-outer-container .details-inner .details-top-col-right strong{
    font-weight: normal;
    font-family: 'TradeGothicLT-Bold';
}
.details-outer-container .details-inner .details-cols{
    font-size: 0;
}
.details-outer-container .details-inner .col{
    font-size: 12px;
    width: 33.3333%;
    padding: 110px 20px 0 20px;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}
.details-outer-container .details-inner .col.col-first{
    background: url("/web/20191224055617im_//wp-content/themes/olympos/nutrition-landing/images/icon-diet-plan.png") no-repeat center 10px transparent;
}
.details-outer-container .details-inner .col.col-second{
    background: url("/web/20191224055617im_//wp-content/themes/olympos/nutrition-landing/images/icon-meal-plan.png") no-repeat center 10px transparent;
}
.details-outer-container .details-inner .col.col-third{
    background: url("/web/20191224055617im_//wp-content/themes/olympos/nutrition-landing/images/icon-supermarket.png") no-repeat center 10px transparent;
}
.details-outer-container .details-inner .col .details-img{
    position: relative;
    max-width: 260px;
    margin: 0 auto;
    padding: 9px;
}
.details-outer-container .details-inner .col .details-img:after{
    content: "";
    display: block;
    -webkit-box-shadow: inset 0px 0px 15px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 0px 15px 0px rgba(0,0,0,0.75);
    box-shadow: inset 0px 0px 15px 0px rgba(0,0,0,0.75);
    border: 9px solid #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.details-outer-container .details-inner .col .button{
    font-family:"TradeGothicW01-BoldCn20 675334";
    color:#fff;
    background:#ccc;
    display: block;
    max-width: 184px;
    text-align: center;
    text-transform: uppercase;
    line-height: 24px;
    font-size: 24px;
    padding:12px 20px;
    min-height: 50px;
    margin: 33px auto 15px auto;
}
.details-outer-container .details-inner .col .button.button-red{
    background: #f6352b;
}
.details-outer-container .details-inner .col .button.button-orange{
    background: #f7692b;
}
.details-outer-container .details-inner .col .button.button-green{
    background: #3fa535;
}
.details-outer-container .details-inner .col .col-text{
    max-width: 270px;
    margin: 0 auto;
    color:#fff;
    font-size: 21px;
    line-height: 25px;
    font-family: 'TradeGothicLT-Light';
}
.details-outer-container .details-inner .col .col-text strong{
    font-weight: normal;
    font-family: 'TradeGothicLT-Bold';
}
.details-outer-container .details-inner .col .col-title{
    font-family:"TradeGothicW01-BoldCn20 675334";
    font-size: 35px;
    line-height: 34px;
    text-transform: uppercase;
    color:#fff;
    text-align: center;
    margin:0 0 25px 0;
}
@media screen and (max-width: 800px){
    .details-outer-container .details-inner{
        padding: 0 20px;
    }
    .details-outer-container .details-inner .details-top-col-left{
        width:100%;
        margin:0 0 0 0;
    }
    .details-outer-container .details-inner .details-top-col-right{
        width: 100%;
        padding: 15px 0 3px;
    }
    .details-outer-container .details-inner .details-cols{
        text-align: center;
    }
    .details-outer-container .details-inner .col{
        width: 50%;
        padding-bottom: 50px;
    }
    .details-outer-container .details-inner .col.col-third{
        padding-bottom: 0px;
    }
}
@media screen and (max-width: 550px){
    .details-outer-container .details-inner .col{
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
}
.equation-outer-container{
    padding:23px 0 0 0;
    text-align: center;
}
.equation-outer-container img{
    display: block;
    margin: 0 auto;
    padding: 0 20px;
}
.equation-outer-container .equation-top-border{
    width: 100%;
    height: 44px;
    background: url("/web/20191224055617im_//wp-content/themes/olympos/nutrition-landing/images/shadow-top-alt.png") repeat-x left top #fff;
}
.equation-outer-container .equation-bottom-border{
    width: 100%;
    height: 27px;
    background: url("/web/20191224055617im_//wp-content/themes/olympos/nutrition-landing/images/shadow-bottom-alt.png") repeat-x left bottom #fff;
}
@media screen and (max-width: 720px){
    .equation-outer-container .equation-top-border{
        height: 35px;
    }
}
@media screen and (max-width: 450px){
    .equation-outer-container{
        display: none;
    }
}
.eat-outer-container{
    padding: 0 0 23px 0;
    background: url("/web/20191224055617im_//wp-content/themes/olympos/nutrition-landing/images/shadow-top-alt.png") repeat-x left bottom #fff;
}
.eat-outer-container .eat-inner{
    max-width: 1200px;
    padding: 0 60px 25px 60px;
    margin: 0 auto;
}
.eat-outer-container .eat-inner .eat-inner-left{
    display: block;
    float:left;
    width: 47%;
    padding: 38px 0 0 0;
}
.eat-outer-container .eat-inner .eat-inner-left h1{
    font-size: 50px;
    font-family: 'pacificoregular';
    line-height: 54px;
    color:#de3414;
    background: url("/web/20191224055617im_//wp-content/themes/olympos/nutrition-landing/images/icon-eat-right.png") no-repeat left center transparent;
    padding: 17px 0 0 110px;
    min-height: 88px;
    margin:0 0 30px 0;
}
.eat-outer-container .eat-inner .eat-inner-left h2{
    color:#878787;
    font-family:"TradeGothicW01-BoldCn20 675334";
    font-size: 44px;
    line-height: 42px;
    text-transform: uppercase;
    margin:0 0 18px 0;
}
.eat-outer-container .eat-inner .eat-inner-left p{
    font-size: 24px;
    line-height: 28px;
    padding: 0;
    margin:0 0 25px 0;
    color:#3a3a39;
}
.eat-outer-container .eat-inner .eat-inner-left strong{
    font-weight: normal;
    font-family: 'TradeGothicLT-Bold';
}
.eat-outer-container .eat-inner .eat-inner-right{
    display: block;
    float:right;
    width: 50%;
    margin:0 0 0 3%;
    padding: 9px 0 62px 0;
    text-align: right;
    position: relative;
}
.eat-outer-container .eat-inner .eat-inner-right img{
    float: right;
}
.eat-outer-container .eat-inner .eat-inner-right .button.button-orange{
    font-family:"TradeGothicW01-BoldCn20 675334";
    background: #de3414;
    color:#fff;
    display: block;
    max-width: 184px;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    line-height: 24px;
    font-size: 24px;
    padding:12px 20px;
    min-height: 50px;
    position: absolute;
    bottom: 12px;
    right: 0;
    z-index: 10;
}
@media screen and (max-width: 850px){
    .eat-outer-container .eat-inner{
        padding: 0 20px 25px 20px;
    }
}
@media screen and (max-width: 700px){
    .eat-outer-container .eat-inner .eat-inner-left,
    .eat-outer-container .eat-inner .eat-inner-right{
        float: none;
        width: 100%;
        margin:0;
    }
    .eat-outer-container .eat-inner .eat-inner-right img{
        float: none;
        margin: 0 auto;
    }
    .eat-outer-container .eat-inner .eat-inner-right{
        padding-top: 0;
        padding-bottom: 80px;
    }
    .eat-outer-container .eat-inner .eat-inner-right .button.button-orange{
        right: auto;
        left:50%;
        margin: 0 0 0 -92px;
    }
}
@media screen and (max-width: 480px){
    .eat-outer-container .eat-inner{
        padding-left: 20px;
        padding-right: 20px;
    }
}
.move-outer-container{
    padding: 0;
    background: url("/web/20191224055617im_//wp-content/themes/olympos/nutrition-landing/images/shadow-bottom-alt.png") repeat-x left bottom #fff;
}
.move-outer-container .move-inner{
    max-width: 1200px;
    padding: 0 60px 0 0;
    margin: 0 auto;
    font-size: 0;
}
.move-outer-container .move-inner .move-inner-right{
    display: inline-block;
    vertical-align: bottom;
    width: 47%;
    padding: 25px 0 0 0;
    margin: 0 0 0 2%;
}
.move-outer-container .move-inner .move-inner-right h1{
    font-size: 50px;
    font-family: 'pacificoregular';
    line-height: 54px;
    color:#f7692b;
    background: url("/web/20191224055617im_//wp-content/themes/olympos/nutrition-landing/images/icon-move-more.png") no-repeat left center transparent;
    padding: 17px 0 0 110px;
    min-height: 88px;
    margin:0 0 30px 0;
}
.move-outer-container .move-inner .move-inner-right h2{
    color:#878787;
    font-family:"TradeGothicW01-BoldCn20 675334";
    font-size: 44px;
    line-height: 42px;
    text-transform: uppercase;
    margin:0 0 18px 0;
}
.move-outer-container .move-inner .move-inner-right p{
    font-size: 24px;
    line-height: 28px;
    padding: 0;
    margin:0 0 25px 0;
    color:#3a3a39;
}
.move-outer-container .move-inner .move-inner-right strong{
    font-weight: normal;
    font-family: 'TradeGothicLT-Bold';
}
.move-outer-container .move-inner .move-inner-left{
    display: inline-block;
    vertical-align: bottom;
    width: 50%;
    position: relative;
}
.move-outer-container .move-inner .move-inner-left .button.button-orange{
    font-family:"TradeGothicW01-BoldCn20 675334";
    background: #f7692b;
    color:#fff;
    display: block;
    max-width: 184px;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    line-height: 24px;
    font-size: 24px;
    padding:12px 20px;
    min-height: 50px;
    position: absolute;
    bottom: 70px;
    right: 15px;
    z-index: 10;
}
.move-outer-container .move-inner .move-inner-left.move-mobile{
    display: none;
}
@media screen and (max-width: 700px){
    .move-outer-container .move-inner{
        padding: 0;
    }
    .move-outer-container .move-inner .move-inner-right{
        width: 100%;
        padding:25px 20px 0 20px;
        margin: 0;
    }
    .move-outer-container .move-inner .move-inner-left{
        display: none;
    }
    .move-outer-container .move-inner .move-inner-left.move-mobile{
        display: inline-block;
        width: 100%;
    }
    .move-outer-container .move-inner .move-inner-left .button.button-orange{
        right:20px;
    }
}
@media screen and (max-width: 700px){
    .move-outer-container .move-inner .move-inner-left .button.button-orange{
        bottom:30px;
    }
}
.feel-outer-container-border{
    height: 32px;
    width: 100%;
    background: url("/web/20191224055617im_//wp-content/themes/olympos/nutrition-landing/images/shadow-top-alt.png") repeat-x left top #fff;
}
.feel-outer-container .feel-inner{
    max-width: 1200px;
    padding: 0 0 0 60px;
    margin: 0 auto;
    font-size: 0;
}
.feel-outer-container .feel-inner .feel-inner-left{
    display: inline-block;
    vertical-align: bottom;
    width: 45%;
    padding: 65px 0 35px 0;
    margin: 0;
}
.feel-outer-container .feel-inner .feel-inner-left h1{
    font-size: 50px;
    font-family: 'pacificoregular';
    line-height: 54px;
    color:#3fa535;
    background: url("/web/20191224055617im_//wp-content/themes/olympos/nutrition-landing/images/icon-feel-great.png") no-repeat left center transparent;
    padding: 17px 0 0 110px;
    min-height: 88px;
    margin:0 0 30px 0;
}
.feel-outer-container .feel-inner .feel-inner-left h2{
    color:#878787;
    font-family:"TradeGothicW01-BoldCn20 675334";
    font-size: 44px;
    line-height: 42px;
    text-transform: uppercase;
    margin:0 0 18px 0;
}
.feel-outer-container .feel-inner .feel-inner-left p{
    font-size: 24px;
    line-height: 28px;
    padding: 0;
    margin:0 0 25px 0;
    color:#3a3a39;
}
.feel-outer-container .feel-inner .feel-inner-left strong{
    font-weight: normal;
    font-family: 'TradeGothicLT-Bold';
}
.feel-outer-container .feel-inner .feel-inner-right{
    display: inline-block;
    vertical-align: bottom;
    width: 55%;
    position: relative;
}
.feel-outer-container .feel-inner .feel-inner-right img{
    float:right;
}
.feel-outer-container .feel-inner .feel-inner-right .button.button-green{
    font-family:"TradeGothicW01-BoldCn20 675334";
    background: #3fa535;
    color:#fff;
    display: block;
    max-width: 184px;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    line-height: 24px;
    font-size: 24px;
    padding:12px 20px;
    min-height: 50px;
    position: absolute;
    bottom: 70px;
    right: 90px;
    z-index: 10;
}

@media screen and (max-width: 700px){
    .feel-outer-container .feel-inner{
        padding: 0;
    }
    .feel-outer-container .feel-inner .feel-inner-left{
        width: 100%;
        padding:45px 20px 0 20px;
        margin: 0;
    }
    .feel-outer-container .feel-inner .feel-inner-right{
        display: inline-block;
        width: 100%;
    }
    .feel-outer-container .feel-inner .feel-inner-right .button.button-green{
        right:20px;
    }
}
@media screen and (max-width: 700px){
    .feel-outer-container .feel-inner .feel-inner-right .button.button-green{
        bottom:30px;
    }
}
/*Slider pop up*/
.modal-inner-container .modal-inner-left{
    float:left;
    width: 32.34%;
    padding: 0 40px 0 0;
}
.modal-inner-container .modal-inner-right{
    float:left;
    width: 67.66%;
}
.modal-inner-container .modal-inner-left h2{
    color:#fff;
    font-family:"TradeGothicW01-BoldCn20 675334";
    font-size: 35px;
    line-height: 34px;
    text-transform: uppercase;
    margin:0 0 18px 0;
}
.modal-inner-container .modal-inner-left p{
    font-size: 20px;
    line-height: 23px;
    padding: 0;
    margin:0 0 25px 0;
    color:#fff;
}
.modal-inner-container .modal-inner-left strong{
    font-weight: normal;
    font-family: 'TradeGothicLT-Bold';
}
.modal-inner-container .modal-inner-right .carousel-images{
    position: relative;
}
.modal-inner-container .modal-inner-right .carousel-images .item-img-title{
    font-size: 19px;
    line-height: 22px;
    padding: 20px 70px 20px 0;
    margin:0;
    color:#fff;
    font-weight: normal;
    font-family: 'TradeGothicLT-Bold';
    min-height: 77px;
}
.modal-inner-container .modal-inner-right .item-img{
    position: relative;
    margin: 0 auto;
    padding: 25px;
}
.modal-inner-container .modal-inner-right .item-img:after{
    content: "";
    display: block;
    -webkit-box-shadow: inset 0px 0px 15px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 0px 15px 0px rgba(0,0,0,0.75);
    box-shadow: inset 0px 0px 15px 0px rgba(0,0,0,0.75);
    border: 25px solid #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.modal-inner-container .modal-inner-right .carousel-thumbs{
    max-width: 653px;
    padding:0;
}
.modal-inner-container .modal-inner-right .carousel-thumbs .owl-item .item{
    padding: 0 15px 0 0;
    cursor:pointer;
}
.modal-inner-container .modal-inner-right .item-thumb{
    position: relative;
    margin: 0;
    max-width:196px;
    padding:9px;
}
.modal-inner-container .modal-inner-right .item-thumb:after{
    content: "";
    display: block;
    -webkit-box-shadow: inset 0px 0px 15px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 0px 15px 0px rgba(0,0,0,0.75);
    box-shadow: inset 0px 0px 15px 0px rgba(0,0,0,0.75);
    border: 9px solid #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.modal-inner-container .modal-inner-right .carousel-thumbs .owl-item.synced .item-thumb:after{
    border: 9px solid #ddd;
}
.sliderNavigation{
    text-align: right;
    font-size: 0;
    position: absolute;
    right: 0;
    bottom:37px;
    z-index: 100;
}
.sliderNavigation .btn-prev{
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    width: 20px;
    height: 20px;
    background: url("/web/20191224055617im_//wp-content/themes/olympos/nutrition-landing/images/arrow-left.png") no-repeat center center #eee;
}
.sliderNavigation .btn-next{
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    width: 20px;
    height: 20px;
    background: url("/web/20191224055617im_//wp-content/themes/olympos/nutrition-landing/images/arrow-right.png") no-repeat center center #eee;
    margin:0 0 0 14px;
}
.sliderNavigation .btn-prev:hover,
.sliderNavigation .btn-next:hover{
    background-color: #fff;
}
@media screen and (max-width: 720px){
    .modal-inner-container .modal-inner-left{
        float:none;
        width: 100%;
        padding: 0;
    }
    .modal-inner-container .modal-inner-right{
        float:none;
        width: 100%;
        padding: 0;
    }
    .modal-inner-container .modal-inner-right .carousel-thumbs .owl-item .item{
        padding: 0 7px;
    }
}

/* NEW */

.orange {
	color: #f7692b;
}
.page-nutrition .header {
	z-index: 2;
     margin-top: 40px;
}
.page-nutrition .hero-container {
	position: relative;
	margin-top: 40px;
}
.jointext {
	position: absolute;
	top: 124px;
	left: 48px;
	width: 60%;
}
.jointext .title{
	float:left;
	width: 47%;
	margin-right: 3%;
}
.jointext	h5, .jointext .buttons h4, .new h3 {
	color: #878787;
	font: 300 40px "TradeGothicW01-BoldCn20 675334";
	text-transform: uppercase;
}
.jointext h1, .new h1 {
	line-height: 70px !important; 
	color: #878787;
	font: 300 80px "TradeGothicW01-BoldCn20 675334";
	text-transform: uppercase;
}
.jointext h1 .orange {
	font-size: 90px;
}
.jointext h2 {
	font-size: 60px;
	font-family: 'pacificoregular';
	line-height: 64px;
	color: #f7692b;
}
.venue span {
	width: 110px;
	height: 30px;
	overflow: hidden;
	display: block;
	float: left;
	text-align: left;
	white-space: nowrap; 
}
.venue-join li {
	display: inline-block;
	position: relative;
}
.venue-join .submenu {
	position: absolute;
	width: 200px;
	background: #f7692b;
	display: none;
}
.venue-join .submenu li {
	display: block;
	padding: 0 !important;
}
.venue-join .submenu a {
	color: #fff;
	display: block;
	padding: 5px;
	font-size: 14px;
  font-family: "Trade Gothic W01 Roman";
}
.venue-join .submenu a:hover {
	background: #878787;
}
.jointext .buttons{
	float:left;
	width: 50%;
}
.buttons img{
	display: inline;
	margin-left: 10px;
	vertical-align: baseline;
}
.jointext .buttons h4{
	line-height: 40px;
	margin: 50px 0 30px;
}
.jointext .button, .picture .button {
	display: inline-block;
	height: 40px;
	line-height: 40px;
	text-align: center;
	padding: 5px 10px;
	min-width: 135px;
	color: #fff;
	font: 300 24px "TradeGothicW01-BoldCn20 675334";
}
.jointext .venue, .picture .venue {
	background: #706f6f;
}
.jointext .join, .picture .join {
	background: #86bb36;
}
.new {
	font-size: 22px;
	margin: 30px auto 50px;
}
.new .about {
	float: left;
	width: 47%;
}
.new .picture {
	float: right;
	width: 47%;
}
.new h1 {
	font-size: 72px;
}
.new h3 {
	margin: 10px 0 0;
	color: #f7692b;
}
.new p {
	margin: 0 0 20px;
}
.new h5 {
	font: 300 32px "TradeGothicW01-BoldCn20 675334";
	color: #f7692b;
	margin-bottom: 10px;
}
.new li {
	font: 300 32px "TradeGothicW01-BoldCn20 675334";
	color: #878787;
	display: inline-block;
	padding-right: 30px;
	min-width: 130px;
}
.picture h2 {
	font: 300 52px "TradeGothicW01-BoldCn20 675334";
	color: #878787;
	margin: 22px 0 0 50px;
	line-height: 40px;
}
.picture h4 {
	font-size: 60px;
	font-family: 'pacificoregular';
	color: #f7692b;
	margin: -10px 0 20px 50px;
}
.picture h5 {
	font: 300 38px "TradeGothicW01-BoldCn20 675334";
	color: #86bb36;
	margin: 0 0 10px 50px;
	text-transform: uppercase;
}
.picture .buttons {
	margin-left: 50px;
}
.tailor {
	padding: 20px;
}
.details-top-col-left.title {
	width: 24% !important;
}
.slogan {
	width: 73% !important;
	font-size: 26px !important;
	line-height: 30px !important;
	padding: 16px 0 0px 0 !important;
}
.details-top-col-left h1{
	font-family: 'pacificoregular';
	font-size: 35px;
	line-height: 39px;
}
.details-top-col-left h3{
	font-size: 46px;
	line-height: 39px;
	text-transform: uppercase;
}
.key {
	margin-bottom: 40px;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
@media screen and (max-width: 1200px){
	.jointext	h5, .jointext .buttons h4, .new h3 {
		font-size: 30px;
		line-height: 30px;
	}
	.jointext h1, .new h1 {
		font-size: 60px;
		line-height: 50px !important;
	}
	.jointext h1 .orange {
		font-size: 68px;
	}
	.jointext h2 {
		font-size: 45px;
	}
	.jointext .buttons h4 {
		margin: 0 0 10px 0;
	}
}
@media screen and (max-width: 980px){
	.jointext {
		top: 90px;
	}
	.jointext	h5, .jointext .buttons h4, .new h3 {
		font-size: 20px;
		line-height: 20px;
	}
	.jointext h1, .new h1 {
		font-size: 40px;
		line-height: 30px !important;
	}
	.jointext h1 .orange {
		font-size: 46px;
	}
	.jointext h2 {
		font-size: 36px;
	}
	.jointext .buttons h4 {
		margin: 0 0 10px 0;
	}
	.button {
		margin-bottom: 10px;
	}
	.new {
		font-size: 16px !important;
	}
}
@media screen and (max-width: 720px){
	.jointext {
		position: static;
		width: 100%;
		margin-top: 40px;
	}
	.picture h2, .picture h4, .picture h5, .picture .buttons {
		margin-left: 0;
	}
}
@media screen and (max-width: 600px){
	.jointext .title, .jointext .buttons, .new .about, .new  .picture, .tailor .title, .tailor .slogan {
		float: none !important;
		width: 100% !important;
	}
}

/*
     FILE ARCHIVED ON 05:56:17 Dec 24, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:13:00 Jul 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.45
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.047
  esindex: 0.007
  cdx.remote: 7.327
  LoadShardBlock: 200.193 (3)
  PetaboxLoader3.datanode: 149.146 (4)
  PetaboxLoader3.resolve: 147.728 (2)
  load_resource: 122.904
*/